
function FaceRecogData () {
    
    this.Avata		= null;
    this.Name		= null;

}

FaceRecogData.prototype.SetData = function(Name,Avata) {
	alert("FaceRecogData.SetData : Name, Aata ->" + Name + ", " + Avata);
	
	this.Avata = Avata;
	if(Name=="none"){
		this.Name = TV_UNKNOWN_MSG;
	}else{
		this.Name = Name;
	}
} 




